{
    "dc_identifier": "nl.gm0893.2c.2022.1297718-15",
    "dc_title": "Gemeenteraad 2022-04-25 - Controleprotocol en normenkader accountantscontrole 2021;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2022-04-25. Onderdeel: Controleprotocol en normenkader accountantscontrole 2021;.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/909301",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2022-04-25",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0893.2c.2022.1297718-15",
    "dc_externalIdentifier": "1297789",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-04-25",
    "foi_meetingNumber": "1297718",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2022.1297718-15.doc.1",
            "dc_title": "Normenkader 2021",
            "foi_fileName": "Normenkader 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11333886/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2022.1297718-15.doc.2",
            "dc_title": "Controleprotocol voor de accountantscontrole Jaarrekening 2021 gemeente Bergen",
            "foi_fileName": "Controleprotocol voor de accountantscontrole Jaarrekening 2021 gemeente Bergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11377781/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2022.1297718-15.doc.3",
            "dc_title": "Voorstel controleprotocol 2021",
            "foi_fileName": "Voorstel controleprotocol 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11406964/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2022.1297718-15.doc.4",
            "dc_title": "Besluit controleprotocol 2021",
            "foi_fileName": "Besluit controleprotocol 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11406965/2"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2022.1297718-15.doc.5",
            "dc_title": "Getekend voorstel en besluit controleprotocol en normenkader accountantscontrole 2021",
            "foi_fileName": "Getekend voorstel en besluit controleprotocol en normenkader accountantscontrole 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11443030/1"
        }
    ]
}